## swift-tools 0.0.24~bpo12+1

=== debian/changelog ===
swift-tools (0.0.24~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Wed, 18 Dec 2024 13:38:35 +0000

swift-tools (0.0.24) unstable; urgency=medium

  [ Philippe SERAPHIN ]
  * [4029564] Add handoff replication jobs in st-send-replication-progress
  * [c56e2b8] Add async_pending in send_replication_progress
  * [d00bb51] Sort filling disk by value
  * [b8032be] Change logfile path
  * [68e28f9] Change logfile path
  * [9d6a69f] Conform to flake8
  * [dc08e57] Add choice of server type on st-check-replication
  * [d4097e5] Correct check_dark_date.py 
              Add display of repartition of IN and OUT partitions between two rings
  * [e5fcbf2] Bug correction
  * [17a6b35] Add st-check-dark-data
  * [f620681] Coorect bug in compare_ring.py when openstack swift version is too old
  * Add st-check-rsync-disable
  * Suppress numpy dependancy

  [ Thomas Goirand ]
  * Switch to pybuild (Closes: #1090699).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:34:34 +0100
