## swift-tools 0.0.24

=== debian/control ===
--- 
+++ 
@@ -20,9 +20,8 @@
 Package: swift-tools
 Architecture: all
 Depends:
- python3-oslo.config,
- python3-swift,
- python3-numpy,
+ python3-oslo.config | python-oslo.config,
+ python3-swift | python-swift,
  ncat,
  ${misc:Depends},
  ${python3:Depends},
