## swift-tools 0.0.24build1

=== debian/changelog ===
swift-tools (0.0.24build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:11:49 +0100
